SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
SLNet::HTTPConnection::BadResponse Member List

This is the complete list of members for SLNet::HTTPConnection::BadResponse, including all inherited members.

BadResponse() | SLNet::HTTPConnection::BadResponse | inline
BadResponse(const unsigned char *_data, int _code) | SLNet::HTTPConnection::BadResponse | inline
BadResponse(const char *_data, int _code) | SLNet::HTTPConnection::BadResponse | inline
code | SLNet::HTTPConnection::BadResponse |
data | SLNet::HTTPConnection::BadResponse |
operator int() const | SLNet::HTTPConnection::BadResponse | inline